Subject: bug#25131: thwarted from copying what one sees in Info

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 08 Dec 2016 01:11:14 +0800

>>>>> "DA" == Drew Adams <[email-masked]> writes:

DA> On the other hand, I disagree that we should add a special command
DA> just for copying Info breadcrumbs.  A _general_ solution to the need
DA> to copy displayed stuff (including overlays) should instead be sought.

Indeed, when I want to copy any of that \212\311\212\112\121 binary
stuff as is, I have to start again with emacs -nw!